import * as $dara from '@darabonba/typescript';
import { DescribeWebLockExclusiveFileTypeResponseBody } from "./DescribeWebLockExclusiveFileTypeResponseBody";
export declare class DescribeWebLockExclusiveFileTypeResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeWebLockExclusiveFileTypeResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
